@charset "utf-8";
@font-face { font-family: Source Sans Pro; src: url("https://nexgen-cdn-se.siliconexpert.com/prod_b_se2_resources/fonts/SourceSansPro-Regular.ttf") format("truetype"); font-weight: 400; font-style: normal; }
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	color: #333333;
	font-size: 14px;
	font-family: Source Sans Pro,Arial,Helvetica,sans-serif;
}
img,input,textarea{
	border:none;
}
ul,li,dl,dt,dd,i{
	list-style:none;
	font-style:normal;
}
a:link,a:visited{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#20C0FF;
}
*:focus{ outline:none;} 
.clear:after{
	clear:both;
	content:"";
    display:block;
    width:0;
    height:0;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}
.marginAuto{
	width:1140px;
	margin:0 auto;
}
.redText{
	color:#E53935;
}
.red_title{
	font-size:18px;
	color:#E53935;
	line-height:32px;
}

.redBtn,a.redBtn{
	display:inline-block;
	padding:0 25px;
	min-width:140px;
	height:40px;
	line-height:40px;
	font-weight:bold;
	color:#fff;
	background-color:#20C0FF;
	text-align:center;
	cursor:pointer;
	font-size:14px;
}
.redBtn {
	width: 100%;
	box-sizing: border-box;
	font-weight: normal;
}
.redBtn:hover {
	background-color: #21B7F2;
}


.grayBtn,a.grayBtn{
	display:inline-block;
	padding:0 25px;
	min-width:140px;
	height:40px;
	line-height:40px;
	font-weight:bold;
	color:#333;
	border:1px solid #ccc;
	background-color:#f3f3f3;
	text-align:center;
	margin-left:150px;
	cursor:pointer;
	font-size:14px;
}



.top_layer{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:12px;
	background-color:#f3f3f3;
	border-bottom:1px solid #e3e3e3;
}
.top_main{
	height:100%;
	background-color:#f3f3f3;
	border-bottom:1px solid #e3e3e3;
}
.welcome{
	float:left;
	color:#666;
}
.switch_link{
	height:30px;
	line-height:30px;
	float:right;
}
.switch_link .login{
	display:inline-block;
	height:30px;
	padding-left:20px;
	background:url(../../se2marketing/img/login_icon.gif) no-repeat left center;
}
.langue_selBox{
	float:left;
	width:85px;
	position:relative;
	margin-right:30px;
}

.langue_selBox.langue_selExpand{
	width:90px;
}
.langue_sel{
	width:90px;
	height:60px;
	padding-left:5px;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	background-color:#fff;	
	 -webkit-box-shadow:0px 0px 6px 0px #999;
	-moz-box-shadow:0px 0px 6px 0px #999;
	box-shadow:0px 0px 6px 0px #999;
	display:none;
}
.switch_link .langue{
	display:block;
	padding-left:20px;
}
/*
.switchBtn{
	width:60px;
	float:right;
}*/
.langue.cn{
	background:url(../../se2marketing/img/cn_icon.gif) no-repeat left center;
}
.langue.en{
	background:url(../../se2marketing/img/en_icon.gif) no-repeat left center;
	cursor:pointer;
}
.langue_selBox:after{
	content:"";
    display:inline-block;
    width:0;
    height:0;
    vertical-align:middle;
    border-top:4px dashed;
    border-right:4px solid transparent;
    border-left:4px solid transparent;
    margin-left:5px;
	color:#999;
	position:absolute;
	top:13px;
	right:0px;
	z-index:20;
}
.langue_selExpand:after{
	border-top:0;
	border-bottom: 4px dashed;  
}

.header_layer{
	height:147px;
	position:relative;
	border-bottom:1px solid #E53935;
}

.nav{
	position:absolute;
	left:0;
	bottom:0;
}
.nav li{
	float:left;
	margin-right:1px;
}
.nav li a{
	font-size:16px;
	font-weight:bold;
	display:inline-block;
	height:50px;
	line-height:50px;
	padding:0 30px;
	
}
.nav li a:hover,.nav li a.on{
	color:#fff;
	background-color:#E53935;
}
.contact_link{
	width:332px;
	height:147px;
	position:absolute;
	right:0;
	top:0;
	background:url(../../se2marketing/img/topImg.jpg) no-repeat;
}
.contact_link .btn{
	display:block;
	width:120px;
	height:30px;
	position:absolute;
	right:138px;
	top:71px;
}

/*contactUs*/
.contactUs_main{
	width:1060px !important;
	padding:40px;
}
.contact_list{
	line-height:30px;
	margin-bottom:20px;
}
.contact_list .tit{
	width:185px;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
}
.contact_list .content{
	width:860px;
}
.contact_list .redText{
	padding-left:5px;
	font-weight:900;
}
.contact_list .content label{
	float:left;
	width:200px;
	padding-right:15px;
	cursor:pointer;
}
.contact_list label input{
	margin-right:8px;
	float:left;
	margin-top:10px;
}
.contact_list .inputText,.contact_list .selectText{
	width:490px;
	height:28px;
	padding-left:10px;
	border:1px solid #ccc;
}
.contact_list .selectText{
	width:300px;
}
.contactBtn{
	height:40px;
	margin-left:370px;
}

/*popup*/
#maskLayer{
	min-width:1140px!important;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	background:url(../../se2marketing/img/bg.png);
}
.closeIcon{
	position:absolute;
	right:20px;
	top:20px;
	z-index:20;
	display:block;
	width:14px;
	height:13px;
	background:url(../../se2marketing/img/close.gif) no-repeat left top;
}
.closeIcon:hover{
	background:url(../../se2marketing/img/close.gif) no-repeat left -13px;
}
.tipLayer{
	position:fixed;
	left:50%;
	top:50%;
	padding:10px;
	background-color:#000;
	background:url(../../se2marketing/img/bg.png);
}
.contact_popup{
	width:1060px;
	margin-left:-530px;
	margin-top:-420px;
	z-index:15;
}
.contact_popupMain{
	position:relative;
	padding:20px 40px 60px 40px;
	background-color:#fff;
}
.contact_popupMain .content{
	width:780px!important;
}
.submitTip_popup{
	width:540px;
	height:250px;
	margin-left:-270px;
	margin-top:-300px;
	z-index:15;
}
.submitTip_popupMain{
	position:relative;
	height:170px;
	padding:20px 40px 60px 40px;
	background-color:#fff;
}
.submitTip_popupMain p{
	line-height:26px;
	text-align:center;
	margin-top:20px;
	font-size:16px;
}
.submitTip_popupMain .btn{
	margin-top:40px;
	margin-left:160px;
}

.footer{
	padding:25px 0;
	line-height:26px;
	text-align:center;
	color:#666;
	border-top:1px dotted #ccc;
	margin-top:40px;
}
.footer .line{
	padding:0 10px;
	color:#ccc;
}
.footer .icp{
	color:#666;
	margin-left:28px;
	text-decoration:underline;
}
.footer .icp:hover{
	color:#E53935;
}
.Reset_succ_msg {
    color: green;
    /* padding-left: 130px; */
    /* margin: 10px auto; */
    /* line-height: 40px; */
    text-align: center;
}
.primary-btn{
	display: inline-block;
    padding: 0 25px;
    min-width: 140px;
    cursor: pointer;
	color: #FFF;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    border-radius: 4px;
    border: 1px solid transparent;
    background: #186ADE;
    height: 42px;
	width: 100%;
}
.primary-btn:hover{
    background: #0D4EA6;
    border-color: #186ADE;
}
.primary-btn:active{
    background: #186ADE;
    border-color: #0D4EA6;
}
.primary-btn:focus{
    background: #186ADE;
    border-color:#0D4EA6;
}

.primary-btn:disabled {
	background-color: #8bb2e9;
	cursor: default;
	pointer-events: none;        
	text-decoration: none;
}
input.outlined-btn {
    display: flex;
    padding: 9px 4px 9px 9px;
    justify-content: center;
    align-items: center;
    gap: 18px;
    align-self: stretch;
    border-radius: 4px;
    border: 1px solid rgba(28, 43, 54, 0.08);
    background: #FFF;
    width: 100%;
    color: #3E5463;    
    line-height: 23px;
    font-size: 16px;
    height: 42px;
    cursor: pointer;
}
input.outlined-btn:hover {
    border: 1px solid rgba(28, 43, 54, 0.2);
    background: #fdfdfd;
}
.flat-primary-btn{
	cursor: pointer;
    color: #226ADE !important;
    font-family: Source Sans Pro;
    border-radius: 4px;
    display: inline-block;
    padding: 5px 9px;
    text-decoration: none !important;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.flat-primary-btn:hover{
    background: #f3f5f9;
}
.flat-primary-btn:active{
    background: #dce7f6;
}
.flat-primary-btn:focus{
    background: #c4e2f8;
}

a.link {
    color: #226ADE !important;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 20px;
    text-decoration: none !important;
}
#copy-right{color: #333;
	text-align: center;
	font-feature-settings: 'clig' off, 'liga' off;
	
	/* Base Text/Base Text */
	font-family: Source Sans Pro;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px; /* 142.857% */
	padding-bottom: 20px;
}
#copy-right a, #copy-right a:hover{
	cursor: pointer;
	color: #333 !important;
	text-decoration: underline;
}
.main-section.custom-height{min-height: calc(100vh - 112px);}
.custom-msg {
    width: 100%;
    max-width: 600px;
}